### Name: twilight
### Title: Estimation of the local false discovery rate
### Aliases: twilight
### Keywords: nonparametric

### ** Examples

data(exfdr) # twilight object created by twilight with B=1000 bootstraps
exfdr
plot(exfdr)



